package com.bankaudit.process.model;

import java.util.List;
import com.bankaudit.model.MaintAuditParameter;
import com.fasterxml.jackson.annotation.JsonProperty;

public class MaintAuditParameterWrapper {
	@JsonProperty("AuditProcessValidate")
	private List<MaintAuditParameter> MaintAuditParameterList;
	
	public List<MaintAuditParameter> getMaintAuditParameterList() {
		return MaintAuditParameterList;
	}

	public void setMaintAuditParameterList(List<MaintAuditParameter> maintAuditParameterList) {
		MaintAuditParameterList = maintAuditParameterList;
	}

	
	
}


